@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/static/OpenSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/static/OpenSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/static/OpenSans-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}